## vbetool 0.3-1

=== debian/changelog ===
vbetool (0.3-1) unstable; urgency=low

  * New upstream version. Adds legacy VGA enabling/disabling

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed,  2 Mar 2005 01:47:01 +0000

vbetool (0.2-1) unstable; urgency=low

  * New upstream version.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 31 Dec 2004 15:27:35 +0000

vbetool (0.1-1) unstable; urgency=low

  * Initial Release. Closes: #284909

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 30 Dec 2004 15:16:39 +0000
