## vbetool 0.6-1

=== debian/changelog ===
vbetool (0.6-1) unstable; urgency=low

  * Add support for parts of the VESA flat panel extension

 -- Paul Sladen <debian@paul.sladen.org>  Wed, 15 Mar 2006 21:32:35 +0000
	

vbetool (0.5-1) unstable; urgency=low

  * Fix non-i386 build issues

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 30 Nov 2005 00:05:06 +0000

vbetool (0.4-1) unstable; urgency=low

  * New upstream version. Adds x86emu support for non-x86 support
  * Compatibility with Linux 2.6.15 - may result in random breakage
    since it now has the ability to write to RAM the kernel may be using

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 23 Nov 2005 02:56:04 +0000
