## vbetool 0.6-1.1

=== debian/changelog ===
vbetool (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build with static libpci.a since the dynamic one is deprecated. Closes: #374730

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 30 Jun 2006 22:05:31 +0200
