## vbetool 0.7-1~bpo.1

=== debian/changelog ===
vbetool (0.7-1~bpo.1) sarge-backports; urgency=low

  * Backport for sarge

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu, 26 Oct 2006 09:40:30 +0000

vbetool (0.7-1) unstable; urgency=low

  * Add copyright information. Closes: #375159
  * Apply splitup patches to allow vbetool to be linked into S2ram 
    binary (from Pavel Machek)
  * Fix build for systems that don't use /usr/lib (from Stefan Seyfried)
  * Increase size of mapped real-mode memory (from Bart Oldeman)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 26 Jul 2006 02:19:49 +0100
