=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
+Uploaders: Steffen Joeris <steffen.joeris@skolelinux.de>
 Build-Depends: debhelper (>= 4.0.0), pciutils-dev
 Standards-Version: 3.6.1
 
 Package: vbetool
-Architecture: i386
+Architecture: any 
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: run real-mode video BIOS code to alter hardware state
  vbetool uses lrmi in order to run code from the video BIOS. Currently,
