## vbetool 0.7-1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: utils
 Priority: optional
 Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
-Uploaders: Steffen Joeris <steffen.joeris@skolelinux.de>
 Build-Depends: debhelper (>= 4.0.0), pciutils-dev
 Standards-Version: 3.6.1
