## vbetool 0.7-1.1

=== debian/changelog ===
vbetool (0.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add zlib1g-dev to Build-Depends and -lz to LDFLAGS, as needed by newer
    pciutils (closes: #396844).

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Mon, 27 Nov 2006 03:43:37 +0100
