=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
-Build-Depends: debhelper (>= 4.0.0), pciutils-dev
+Build-Depends: debhelper (>= 4.0.0), pciutils-dev, zlib1g-dev
 Standards-Version: 3.6.1
 
 Package: vbetool
