=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,16 @@
 	CFLAGS += -O2
 endif
 
+ifeq ($(DEB_HOST_ARCH), $(findstring $(DEB_HOST_ARCH),i386))
+	EMU =  
+else
+	EMU = --with-x86emu
+endif
+
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(EMU)
 
 
 build: build-stamp
@@ -47,14 +53,15 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
+	-$(MAKE) clean
 	-$(MAKE) distclean
+
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-
 
 	dh_clean
