## vbetool 1.0-1.1

=== debian/changelog ===
vbetool (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New release taken from Ubuntu (Closes: #443568)

 -- Philipp Kern <pkern@debian.org>  Sat, 01 Dec 2007 09:29:36 +0100

vbetool (1.0-0ubuntu1) feisty; urgency=low

  * Move to using libx86 (Closes: #420279)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  2 Mar 2007 13:10:22 +0000
