## vbetool 1.1

=== debian/changelog ===
vbetool (1.1-3) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group.
  * debian/ cleanup:
    * Change format to 3.0 (quilt) and drop manual quilt usage
    * Bump debhelper compat to 9
    * Use dh
    * Fix VCS links. While the package is not maintained there
      any new maintainer still might find the information useful
  * Fix FTBFS with --as-needed, patch by Stefan Potyra.
    Closes: #606832
  * Remove -lz from LDADD, doesn't seem to be needed.

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 15 Dec 2012 22:25:50 +0100

vbetool (1.1-2) unstable; urgency=low

  * Add lpia to architectures. Closes: #511241.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 08 Jan 2009 19:48:23 +0000

vbetool (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - New maintainer. Closes: #460059.
    - Update Standards-Version to 3.8.0.
    - Update compat version to 7 and upgrade debhelper Build-Depends.
    - Correct Homepage field. Closes: #502167.
    - Add Vcs-* fields.
    - Restrict Architecture field to i386/amd64 arches. Closes: #341549.
  * Tidy up debian/rules
  * Fix watch file.
  * Convert copyright to machine readable format.
  * Add quilt patch system.
    - 00_misc_fixes.diff - Move top srcdir changes to patch.

 -- Bradley Smith <bradsmith@debian.org>  Wed, 31 Dec 2008 11:28:34 +0000

vbetool (1.0-3) unstable; urgency=low

  * QA upload
  * Don't build depend on zlib1g-dev
  * Build depend on libx86-dev [amd64 i386]
  * Fix FTBFS on kfreebsd-amd64. Closes: #424887
    Patch by Petr Salinger

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 04 May 2008 18:42:39 +1000

vbetool (1.0-2) unstable; urgency=low

  * QA upload
    Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Build depends on libpci-dev. Closes: #478397
  * Don't build with static libpci.a
  * Non-native build
  * Bumped debian/compat to 6
  * Add homepage control header
  * Add debian/watch
  * Fix the following lintian issues:
    W: vbetool source: ancient-standards-version 3.6.1 (current is 3.7.3)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 03 May 2008 09:19:00 +1000
