=== debian/control ===
Source: vbetool
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libx86-dev, libpci-dev
Standards-Version: 3.8.0
Homepage: http://www.codon.org.uk/~mjg59/vbetool/
Vcs-Git: http://git.brad-smith.co.uk/git/debian-old/pkg-vbetool.git
Vcs-Browser: http://git.brad-smith.co.uk/?p=debian-old/pkg-vbetool.git

Package: vbetool
Architecture: i386 amd64 lpia kfreebsd-i386 kfreebsd-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: run real-mode video BIOS code to alter hardware state
 vbetool uses lrmi in order to run code from the video BIOS. Currently, it
 is able to alter DPMS states, save/restore video card state and attempt to
 initialize the video card from scratch.
