=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq ($(DEB_HOST_ARCH), $(findstring $(DEB_HOST_ARCH),i386 lpia))
	EMU =
else
	EMU = --with-x86emu
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(EMU)
