=== debian/watch ===
version=3
http://www.codon.org.uk/~mjg59/vbetool/download/vbetool-([\d\.]+).tar.gz
